<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:waterdrop="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:paddingTop="5dp"
    android:layout_height="wrap_content"
    android:gravity="bottom|center_horizontal"
    android:orientation="horizontal">

    <com.base.utils.ui.refresh.water.view.WaterDropView
        android:id="@+id/header_water_drop_list_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        waterdrop:bottomcircle_x="20dp"
        waterdrop:bottomcircle_y="20dp"
        waterdrop:max_circle_radius="20dp"
        waterdrop:min_circle_radius="5dp"
        waterdrop:topcircle_x="20dp"
        waterdrop:topcircle_y="20dp"
        waterdrop:waterdrop_color="#9ba2ab" />

    <ProgressBar
        android:id="@+id/header_water_drop_list_progressbar"
        android:layout_width="27dp"
        android:layout_height="27dp"
        android:layout_margin="5dp"
        android:visibility="gone" />
</LinearLayout>